Pular para o conteúdo principal
POST
Create product

Autorizações

Authorization
string
header
obrigatório

Bearer token authentication via Auth0. Users authenticate through Auth0 Universal Login. Include the access token in the Authorization header: Authorization: Bearer <token>

Parâmetros de caminho

workspaceId
string
obrigatório

The workspace ID

Pattern: ^ws_[a-z0-9]+$

Corpo

application/json
title
string
obrigatório
Required string length: 1 - 500
price
number
obrigatório
Intervalo obrigatório: x >= 0
catalog_id
string | null
description
string | null
Maximum string length: 5000
brand
string | null
category_path
string[]
original_price
number | null
Intervalo obrigatório: x >= 0
currency
string
padrão:USD
primary_image_url
string<uri> | null
sku
string | null
gtin
string | null
availability
string
padrão:in_stock
attributes
object

Resposta

Product created successfully

product
object
obrigatório
Última modificação em 16 de fevereiro de 2026